Subject: Ticket Assigned - Damaged Items In Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 06:03:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Items In Order  I ordered some from Centrepoint Order No 9415019267 and selected the Click And collect option . I went all the way from my residence to collect the items and 2 items from my order are damaged. The headphones are not working, I cannot hear anything from them and the Spatula spoon is very dirty.

This is really saddening and has been happening alot with of My Centrepoint purchases.

This is totally unacceptable.

Attached are pictures for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785841